# OnIRCContextDestroyed

Triggered when an irc context is destroyed

Parameters

    None

Window
Console of the destroyed irc context
Description
This event is triggered when an irc context is being destroyed. It is bound to the console of the related irc context, that is the last window of the context that is destroyed.
See also
OnIRCContextCreated

Index, Events

KVIrc 3.2.0 Documentation
Generated by ports-sparc64 at Mon Oct 17 22:46:21 2005